.greenbodytext  { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000033; line-height: 15pt; font-weight: normal}

.bodytext { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; line-height: 15pt; font-weight: normal}

.subhead { font-family: Arial, Helvetica, sans-serif; font-size: 13pt; color: #336600; line-height: normal; font-style: normal; font-weight: bold}

.header { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #336600; line-height: normal; font-style: normal; font-weight: bold}

.footertext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-style: normal; line-height: normal; font-weight:normal; text-decoration: none; clip:  rect(   )}

.caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #336600; line-height: normal}

.footer A:visited	{
color:#0099FF;
font-size:8pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
	}
.footer_down {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
.footer A:link	{
color:#FFFFFF;
font-size:8pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
	}
.footer A:hover	{
color:#99CCFF;
font-size:8pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
	}
.footer A:active	{
color:#FFCC00;
font-size:8pt;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
text-decoration:underline;
; line-height: 9pt	; text-align: center}

.body1 A:visited	{
color:#0099FF;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
line-height: 15pt	}

.body1 A:link	{
color:#006699;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:none;
line-height: 15pt	}

.body1 A:hover	{
color:#99CCFF;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
line-height: 15pt	}

.body1 A:active	{
color:#FFCC00;
font-size:11pt;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
text-decoration:none;
line-height: 15pt	}
	
.body2 A:link	{
color:#006699;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
cursor:default;
line-height: 12pt
	}
.body2 A:hover	{
color:#99CCFF;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
cursor:default;
line-height: 12pt
	}
.body2 A:active	{
color:#FFCC00;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
text-decoration:underline;
cursor:default;
font-variant:normal;
line-height: 12pt
	}
.body2 A:visited	{
color:#0099FF;
font-size:10pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
text-decoration:underline;
cursor:default;
line-height: 12pt
	}

.bodytext_bold { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; line-height: 13pt; font-weight: bold}

.bodytext_bold_green { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #336600; line-height: normal; font-weight: bold}

.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; font-style: normal; line-height: 9pt; font-weight:normal; clip: rect( ) }

.quotebody { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #336600; line-height: 14pt; font-weight: normal }
.bodytextsm { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #336600; line-height: 13pt; font-weight: normal ; font-style: normal}
.bodytext_italic { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; line-height: 15pt; font-weight: normal ; font-style: italic}
.body_italic_bold { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; line-height: 15pt; font-weight: bold; font-style: italic }
.testimonials { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #336600; font-style: normal; line-height: 9pt; font-weight:normal; clip: rect( ) }
.greenbody2 { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; line-height: 15pt; font-weight: normal ; font-style: italic}
.background {
	background-image: url(graphics/main_back.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	text-align: center;
}
.pic_right {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
